MediaWiki:Common.css

Aus The Alchenomicon Wiki

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

/* Hide namespace prefix in page title */
.mw-page-title-namespace { display: none; }
h1.firstHeading span.mw-page-title-namespace,
h1.firstHeading span.mw-page-title-separator {
    display: none !important;
}


/* Full-width background image */
body {
    background-image: url('/images/8/8e/BackgroundImage_Main.png');
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}


body.mediawiki {
    background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png');
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

/* Make page container transparent so background shows through */
#mw-page-container {
    background-color: transparent !important;
}

.skin-vector-2022 #mw-page-container {
    background: transparent !important;
}